.slider1778671931 {
    
}

.slider1778671931 .mhead {
    text-align:center;
}

.slider1778671931 .mtitle {
    font-family:Cinema;
    font-size:36px;
    color:#333;
}

.slider1778671931 .msubtitle {
    font-family: Note;
  font-size: 46px;
  color: #ccc;
  font-weight: bold;
  margin: -8px 0 20px 0;
}

.slider1778671931 .mdesc {
    
}

.slider1778671931 .mbody {
    
}

.slider1778671931 .mcontent {
    
}

/*Module specific style*/
.slider1778671931 ul.lightSlider li {
    background:#fff;
    border:1px solid #eee;
    border-radius:5px;
    margin-bottom:1px;
}

.slider1778671931 ul.lightSlider li img {
    height:auto;
    min-height:220px;
    max-height:auto;
}

.slider1778671931 .item_title {
    color:#2269CF;
    font-size:19px;
    text-align:center;
}

.slider1778671931 .item_title a {
    color:#2269CF;
}

.slider1778671931 .item_title i {
    color:#2269CF;
    vertical-align:middle;
}

.slider1778671931 .item_lead {
    overflow-y:auto;
}

.slider1778671931 .item_lead p {
    font-size: smaller;
    padding: 0 3px;
    text-align: justify;
}

.slider1778671931 .item_date {
    text-align:center;
}

.slider1778671931 figcaption {
    background:#333333 !important;
    color:#f5f5f5 !important;
}

.slider1778671931 .effect_img p {
    font-size:14px;
}
/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}